/*　ボディ　*/
body{
	background-color : #000033 ;
	margin           : 0px;
	color            : #ffffff;
}

/*　デフォルトリンク　*/
a:link{
	color           : #FF9900;
	text-decoration : underline;
}
a:active{
	color           : #FF9900;
	text-decoration : underline;
}
a:visited{
	color           : #FF9900;
	text-decoration : underline;
}
a:hover{
	color           : #FF9900;
	text-decoration : underline;
}

/* テキストカラー */
.s1{
	color      : #ffff00;
	font-weight: bold;
}
.s2{
	padding-left: 30px; 
}

/* ボーダー */
.bdr { 
	border-width: 1px;
	border-style: solid; 
	border-color: #cccccc;
}
.bdr2 { 
	border-width: 1px;
	border-style: solid; 
	border-color: #666666;
}
.bdr3{ 
	border-width: 2px;
	border-style: dotted; 
	border-color: #cccc99;
}

/* 背景 */
.bg{
	background-image : url(../image/main_bg.gif);
	background-repeat: no-repeat;
}
